uuid: f4fc9d57-b60e-4b9f-9656-40d6eefa00a9
langcode: fr
status: true
dependencies:
  config:
    - flag_lists.flagging_collection_type.flagging_collection_type_1
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: flagging_collection.flagging_collection_type_1
target_entity_type_id: flagging_collection
target_bundle: flagging_collection_type_1
default_langcode: site_default
language_alterable: false
